## vuurmuur 0.8-1bionic1

=== debian/changelog ===
vuurmuur (0.8-1bionic1) testing; urgency=low

  * update to 0.8

 -- Victor Julien <victor@vuurmuur.org>  Tue, 19 Feb 2019 20:21:20 +0100

vuurmuur (0.8~rc6-1) testing; urgency=low

  * update to 0.8rc6

 -- Victor Julien <victor@vuurmuur.org>  Sun, 20 Jan 2019 12:08:20 +0100

vuurmuur (0.8~rc5-1) testing; urgency=low

  * update to 0.8rc5

 -- Victor Julien <victor@vuurmuur.org>  Thu, 30 Nov 2017 23:09:20 +0100

vuurmuur (0.8~rc4-1) testing; urgency=low

  * update to 0.8rc4

 -- Victor Julien <victor@vuurmuur.org>  Sun, 19 Nov 2017 13:39:20 +0100

vuurmuur (0.8~rc3-1) testing; urgency=low

  * update to 0.8rc3

 -- Victor Julien <victor@vuurmuur.org>  Sat, 18 Nov 2017 21:31:20 +0100

vuurmuur (0.8~rc2-1) testing; urgency=low

  * update to 0.8rc2

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.8~rc1-1) testing; urgency=low

  * update to 0.8rc1

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.8~beta4-1) testing; urgency=low

  * update to 0.8beta4

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.8~beta3-1) testing; urgency=low

  * update to 0.8beta3

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.8~beta2-1) testing; urgency=low

  * update to 0.8beta2

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.8~beta1-1) testing; urgency=low

  * update to 0.8beta1

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.8b1-1) testing; urgency=low

  * update to 0.8b1

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.7-1) testing; urgency=low

  * update to 0.7

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.7~rc3-1) testing; urgency=low

  * update to 0.7rc3

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.7~rc2-1) testing; urgency=low

  * update to 0.7rc2

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.7~rc1-1) testing; urgency=low

  * update to 0.7rc1

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.7~beta3-1) testing; urgency=low

  * update to 0.7beta3

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.7~beta2-1) testing; urgency=low

  * update to 0.7beta2

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.7~beta1-1) testing; urgency=low

  * update to 0.7beta1

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.6-1) testing; urgency=low

  * update to 0.6

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.6~rc1-1) testing; urgency=low

  * update to 0.6rc1

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.5.74-0a6) testing; urgency=low

  * update to 0.5.74.alpha6

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.5.74-0a5) testing; urgency=low

  * update to 0.5.74.alpha5

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.5.74-0a4) testing; urgency=low

  * update to 0.5.74.alpha4

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.5.74-0a3) testing; urgency=low

  * update to 0.5.74.alpha3

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.5.74-0a2) testing; urgency=low

  * update to 0.5.74.alpha2

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.5.74-0a1) testing; urgency=low

  * update to 0.5.74.alpha1

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.5.73-1) testing; urgency=low

  * update to 0.5.73

 -- Victor Julien <victor@vuurmuur.org>  Fri, 17 Sep 2007 12:22:00 +0100

vuurmuur (0.5.73-0a7) testing; urgency=low

  * update to 0.5.73.alpha7

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.5.73-0a6) testing; urgency=low

  * update to 0.5.73.alpha6

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.5.73-0a5) testing; urgency=low

  * update to 0.5.73.alpha5

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.5.73-0a4) testing; urgency=low

  * update to 0.5.73.alpha4

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.5.73-0a3) testing; urgency=low

  * update to 0.5.73.alpha3

 -- Victor Julien <victor@vuurmuur.org>  Fri, 1 Jun 2007 01:22:00 +0100

vuurmuur (0.5.73-0a2) testing; urgency=low

  * update to 0.5.73.alpha2

 -- Victor Julien <victor@nk.nl>  Wed, 19 Oct 2005 01:22:00 +0100

vuurmuur (0.5.73-0a1) testing; urgency=low

  * update to 0.5.73.alpha1

 -- Victor Julien <victor@nk.nl>  Wed, 19 Oct 2005 01:22:00 +0100

vuurmuur (0.5.72-1) testing; urgency=low

  * update to 0.5.72

 -- Victor Julien <victor@nk.nl>  Wed, 19 Oct 2005 01:22:00 +0100

vuurmuur (0.5.72-0a7) testing; urgency=low

  * update to 0.5.72.alpha7

 -- Victor Julien <victor@nk.nl>  Wed, 19 Oct 2005 01:22:00 +0100

vuurmuur (0.5.72-0a6) testing; urgency=low

  * update to 0.5.72.alpha6

 -- Victor Julien <victor@nk.nl>  Wed, 19 Oct 2005 01:22:00 +0100

vuurmuur (0.5.72-0a5) testing; urgency=low

  * update to 0.5.72.alpha5

 -- Victor Julien <victor@nk.nl>  Wed, 19 Oct 2005 01:22:00 +0100

vuurmuur (0.5.72-0a4) testing; urgency=low

  * update to 0.5.72.alpha4

 -- Victor Julien <victor@nk.nl>  Wed, 19 Oct 2005 01:22:00 +0100

vuurmuur (0.5.72-0a3) testing; urgency=low

  * update to 0.5.72.alpha3

 -- Victor Julien <victor@nk.nl>  Wed, 19 Oct 2005 01:22:00 +0100

vuurmuur (0.5.72-0a2) testing; urgency=low

  * update to 0.5.72.alpha2

 -- Victor Julien <victor@nk.nl>  Wed, 19 Oct 2005 01:22:00 +0100

vuurmuur (0.5.72-0a1) testing; urgency=low

  * update to 0.5.72.alpha1


