=== debian/control ===
Source: vuurmuur
Priority: optional
Maintainer: Victor Julien <victor@vuurmuur.org>
Section: contrib/net
Standards-Version: 3.6.2.1
Build-Depends: debhelper, libtool, libnfnetlink-dev, libmnl-dev, libnetfilter-log-dev, libnetfilter-conntrack-dev, libncurses5-dev

Package: vuurmuur
Architecture: any
Depends: libnfnetlink0, libnetfilter-log1, libmnl0, libnetfilter-conntrack3, libncurses5
Recommends: iptables, iproute
Conflicts: vuurmuur-log
Description: Iptables manager.
Replaces: libvuurmuur, vuurmuur-conf
