=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=9

# hppa build failure workaround
ifeq ($(DEB_BUILD_ARCH),hppa)
CFLAGS=-fno-gcse
endif

CFLAGS = "-Wall -g3 -O0"

autogen: autogen-stamp
autogen-stamp:
	-sh autogen.sh
	touch $@

configure: configure-stamp
configure-stamp: autogen-stamp
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS=$(CFLAGS) ./configure --prefix=/usr          \
				     --mandir=\$${prefix}/share/man     \
				     --infodir=\$${prefix}/share/info   \
				     --sysconfdir=/etc                  \
                     --with-widec=no

	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_auto_clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	mkdir $(CURDIR)/debian/tmp
	# Add here commands to install the package into debian/tmp
	$(MAKE) install DESTDIR=$(CURDIR)/debian/vuurmuur

# Build architecture-independent files here.
binary-indep:
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_installinfo
#	dh_installchangelogs -i ChangeLog
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot

# setup the basic config structure
	install -m 700 -o root -g root -d debian/vuurmuur/etc/vuurmuur/

	install -m 755 -o root -g root -d debian/vuurmuur/etc/vuurmuur/plugins
	install -m 600 -o root -g root lib/textdir/textdir.conf.debian debian/vuurmuur/etc/vuurmuur/plugins/textdir.conf

	install -m 700 -o root -g root -d debian/vuurmuur/etc/vuurmuur/interfaces
	install -m 600 -o root -g root debian/.keep debian/vuurmuur/etc/vuurmuur/interfaces/.keep

	install -m 700 -o root -g root -d debian/vuurmuur/etc/vuurmuur/zones
	install -m 600 -o root -g root debian/.keep debian/vuurmuur/etc/vuurmuur/zones/.keep

	install -m 700 -o root -g root -d debian/vuurmuur/etc/vuurmuur/services
	install -m 600 -o root -g root debian/.keep debian/vuurmuur/etc/vuurmuur/services/.keep

	install -m 700 -o root -g root -d debian/vuurmuur/etc/vuurmuur/rules
	install -m 600 -o root -g root debian/.keep debian/vuurmuur/etc/vuurmuur/rules/.keep

	install -m 600 -o root -g root config/config.conf.sample debian/vuurmuur/etc/vuurmuur/
	install -m 600 -o root -g root config/config.conf.sample debian/vuurmuur/etc/vuurmuur/config.conf

	install -m 600 -o root -g root config/vuurmuur_conf.conf.sample debian/vuurmuur/etc/vuurmuur/
	install -m 600 -o root -g root config/vuurmuur_conf.conf.sample debian/vuurmuur/etc/vuurmuur/vuurmuur_conf.conf

#	install -m 700 -o root -g root -d debian/vuurmuur/usr/share/vuurmuur/scripts/

#	install -m 700 -o root -g root -d debian/vuurmuur/usr/share/vuurmuur/services/
	install -m 600 -o root -g root services/* debian/vuurmuur/etc/vuurmuur/services/

	install -m 700 -o root -g root -d debian/vuurmuur/var/log/vuurmuur/
	install -m 600 -o root -g root debian/.keep debian/vuurmuur/var/log/vuurmuur/.keep

	mkdir -p $(CURDIR)/debian/vuurmuur/etc/default
	install -m 644 -p $(CURDIR)/debian/default/vuurmuur $(CURDIR)/debian/vuurmuur/etc/default/

	dh_movefiles -a
#	dh_installdebconf	
	dh_installdocs -a

	dh_installmenu -a
	dh_installlogrotate
	dh_installinit
#	dh_installcron -a
	dh_installman -a
	dh_installinfo -a
#	dh_installchangelogs -a ChangeLog
	dh_link -a 
#	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_makeshlibs -a
	dh_installdeb -a
#	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
